@charset "UTF-8";

* { font-family: "frutigerroman", Verdana, Geneva, sans-serif; }

.font-frutigerroman,
.font-frutigerroman * { font-family: "frutigerroman", Verdana, Geneva, sans-serif; }

.font-frutigerblack,
.font-frutigerblack * { font-family: "frutigerblack", Verdana, Geneva, sans-serif; }

html,
body { height: 100%; }

body {
	color: #1A1A1A;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}

body.mceContentBody {
	background-color: #FFF;
	background-image: none;
}

::selection {
	color: #FFF;
	background-color: #F48F00;
}

::-moz-selection {
 color: #FFF;
 background-color: #F48F00;
}

/*#headerWrapper *::-moz-selection {
 background: none;
}

#headerWrapper *::selection { background: none; }*/



a {
	color: #1A1A1A;
	outline: none;
}

a:hover { color: #999999; }

.hovereffect:hover img { opacity: 0.8; }

a.p-btn {
	font-family: "frutigerblack", Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
	width: 290px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	display: block;
	background-color: #F48F00;
	padding-top: 13px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 5px;
	line-height: 1em;
	text-align: center;
}

a:hover.p-btn {
	color: #000;
}
/*p + p,
.force-p {
	margin-top: 0px;
}*/





h1,
.heading-1,
h2,
.heading-2 {
	font-family: "frutigerblack", Verdana, Geneva, sans-serif;
	font-size: 60px;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h3,
.heading-3 {
	font-family: "frutigerblack", Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
}

#headerWrapper {
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 199000;
	background-color: #000000;
	height: 90px;
}

#headerWrapper #navbar {
	width: 1037px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 1000;
	height: 90px;
}

#mainMenu {
	position: relative;
	top: 0px;
	z-index: 2000;
	list-style-type: none;
	margin: 0px;
	display: table;
	height: 90px;
	right: 0px;
	padding: 0px;
	width: auto;
	float: right;
	table-layout: fixed;
}

#headerWrapper * {
	font-family: "frutigerblack", Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 1em;
}

#logo {
	padding-top: 11px;
	float: left;
	height: 69px;
	width: 108px;
}

#phone {
	float: right;
	padding-top: 54px;
	margin-left: 15px;
	padding-left: 20px;
	color: #F48F00;
	background-image: url(../graphics/phone.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#mainMenu>li {
	display: table-cell;
	list-style-type: none;
	z-index: 1000;
	text-align: center;
	padding: 0px;
	height: 90px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#mainMenu>li>a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 90px;
	text-transform: uppercase;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

#mainMenu li.mbtn { }

#mainMenu>li.active>a,
#mainMenu li.mbtn a:hover { color: #F48F00; }

#mainMenu li a span {
	display: block;
	width: 100%;
	padding-top: 54px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#mainMenu li.quote a {
	background-color: #F48F00;
	color: #000;
}

#mainMenu li { position: relative; z-index: 1; list-style-type: none; }

#mainMenu li ul {
	display: none;
	position: absolute;
	top: 90px;
	left: 0px;
	z-index: 1;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#mainMenu li:hover ul { display: block; }

#mainMenu li ul li>a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: auto;
	text-transform: uppercase;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	font-size: 14px;
}

#layout {
	width: 1037px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 1000;
	position: relative;
	height: auto;
	left: 0px;
	top: 0px;
}

#mainContainer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 1000;
	position: relative;
	height: auto;
	left: 0px;
	top: 0px;
}

.screen {
	display: block;
	position: relative;
	z-index: 1000;
	left: 0px;
	top: 0px;
	padding-top: 150px;
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	padding-bottom: 0px;
}

.screen-contents {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	text-align: center;
	vertical-align: middle;
	position: relative;
	z-index: 1000;
	left: 0px;
	top: 0px;
}

/* ******************************************************* */



#footer {
	background-color: #000;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	position: fixed;
	bottom: 0px;
	width: 100%;
	left: 0px;
	z-index: 99999;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
}

#footer .inside {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	position: relative;
	z-index: 1000;
	text-align: center;
}

#footer a { color: #FFF; }

#footer a:hover { color: #CCC; }

.page-separator {
	background-image: url(../graphics/separator-line.png);
	background-repeat: repeat-x;
	background-position: center center;
	text-align: center;
	display: block;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.page-separator img {
	border-right-width: 20px;
	border-left-width: 20px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	background-color: #FFF;
}

.title { padding-bottom: 50px; }

.table.howitworks { width: 100%; }

.table.howitworks h3 { white-space: nowrap; }

.table.howitworks .td { padding: 5px; }

.table.howitworks .tr.imgs {
	text-align: center;
	vertical-align: middle;
}

.table.industry {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
	table-layout: fixed;
}

.table.industry .td { padding: 5px; }

.table.industry .tr.imgs {
	text-align: center;
	vertical-align: middle;
}

ul.faqs {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

input[type=text],
input[type=password],
input[type=file],
textarea,
select {
	font-size: 16px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 100%;
	color: #666;
	line-height: 1em;
	font-family: Verdana, Geneva, sans-serif;
}

input[type=text],
input[type=password],
input[type=file],
textarea,
option { padding: 10px; }

select { height: 40px; }

input[type=submit],
input[type=reset],
input[type=button],
.force-button {
	font-size: 16px;
	color: #FFFFFF;
	overflow: visible;
	cursor: pointer;
	background-color: #F48F00;
	line-height: 1em;
	border: 1px solid #F48F00;
	width: 240px;
	text-align: center;
	vertical-align: middle;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
}

input.graybtn {
	color: #666;
	border: 1px solid #CCC;
}

#industry #industry-nav-line {
	background-image: url(../graphics/separator-line.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-bottom: 50px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
	display: block;
}

#industry #industry-nav {
	text-align: center;
	table-layout: fixed;
	display: table;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#industry #industry-nav a {
	display: block;
	text-decoration: none;
	color: #CCC;
	font-size: 24px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: center;
	padding-top: 10px;
	margin: 0px;
}

#industry #industry-nav a img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#industry #industry-nav .active a {
	color: #F48F00;
	padding-top: 15px;
	padding-bottom: 0px;
}

#industry #industry-nav a:hover {
	color: #F48F00;
}

#industry #industry-nav a:hover img,
#industry #industry-nav .active a img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(0%);
}

#industry #industry-nav .td {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#industry #industry-nav .td.active {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F48F00;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
	border-bottom-style: none;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}

#industry #industry-nav a span {
	font-family: "frutigerblack", Verdana, Geneva, sans-serif;
	display: block;
}

#home #industry-home-nav {
	text-align: center;
	display: block;
}

#home #industry-home-nav a {
	display: inline-table;
	width: 494px;
	height: 88px;
	background-color: #F48F00;
	margin: 10px;
	text-decoration: none;
	color: #000;
	font-size: 25px;
}

#home #industry-home-nav a span {
	display: table-cell;
	vertical-align: middle;
}

#home #industry-home-nav a span.a { width: 124px; }

#home #industry-home-nav a span.b {
	font-family: "frutigerblack", Verdana, Geneva, sans-serif;
	text-align: left;
}

#home #industry-home-nav a span.c {
	text-align: right;
	width: 160px;
}

#home #industry-home-nav a span p {
	font-family: "frutigerroman", Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #000;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-right: 20px;
	line-height: 1em;
	box-shadow: 0px 0px 1px #000;
	-webkit-box-shadow: 0px 0px 1px #000;
	-moz-box-shadow: 0px 0px 1px #000;
}

#home #industry-home-nav a:hover span p { color: #F48F00; }
